version=4

opts="mode=git, \
      compression=gz, \
	  pgpmode=none, \
      repacksuffix=+dfsg, \
	  dversionmangle=s/\+dfsg//,repack" \
https://github.com/coleifer/peewee.git \
      refs/tags/([\d\.]+)
